> ## Documentation Index
> Fetch the complete documentation index at: https://docs.musixmatch.com/llms.txt
> Use this file to discover all available pages before exploring further.

# track.dump.get

> Retrieve the track-related metadata for a single track in the json format (e.g., lyrics, writing credits, translations, mood information, syncs, etc).

export const PlanIndicator = ({children, plan = []}) => {
  const plans = {
    basic: {
      label: 'Basic',
      url: 'https://www.musixmatch.com/pro/api/pricing?utm_source=docs&utm_medium=web&utm_content=basic_button'
    },
    scale: {
      label: 'Grow',
      url: 'https://www.musixmatch.com/pro/api/pricing?utm_source=docs&utm_medium=web&utm_content=grow_button'
    },
    scaleNew: {
      label: 'Scale',
      url: 'https://www.musixmatch.com/pro/api/pricing?utm_source=docs&utm_medium=web&utm_content=scale_button'
    },
    enterprise: {
      label: 'Enterprise',
      url: 'https://www.musixmatch.com/pro/api/pricing?utm_source=docs&utm_medium=web&utm_content=enterprise_button'
    }
  };
  const icon = <svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" fill="#131313" viewBox="0 0 24 24">
      <path fillRule="evenodd" d="M13.804 3.773a.75.75 0 0 1 .911.543l1.012 4a.75.75 0 0 1-.003.382l-3.013 11a.75.75 0 0 1-1.448-.006l-2.908-11a.75.75 0 0 1-.007-.358l.909-4a.75.75 0 1 1 1.463.332l-.868 3.82 2.149 8.128 2.224-8.122-.964-3.808a.75.75 0 0 1 .543-.911Z" clipRule="evenodd" />
      <path fillRule="evenodd" d="M3.29 8.5a.75.75 0 0 1 .75-.75h16a.75.75 0 1 1 0 1.5h-16a.75.75 0 0 1-.75-.75Z" clipRule="evenodd" />
      <path fillRule="evenodd" d="M5.24 3.9a1 1 0 0 1 .8-.4h12a1 1 0 0 1 .8.4l3 4a1 1 0 0 1-.026 1.233l-9 11a1 1 0 0 1-1.548 0l-9-11A1 1 0 0 1 2.24 7.9l3-4Zm1.3 1.6L4.31 8.473l7.73 9.448 7.73-9.448L17.54 5.5h-11Z" clipRule="evenodd" />
    </svg>;
  const selectedPlans = Array.isArray(plan) ? plan : [plan];
  if (selectedPlans.length === 1 && selectedPlans[0] === 'basic') return null;
  const href = selectedPlans.length === 1 ? plans[selectedPlans[0]]?.url : 'https://www.musixmatch.com/pro/api/pricing';
  return <>
      <style>{`
        .plan-indicator-no-border {
          border: none !important;
          border-bottom: none !important;
          text-decoration: none !important;
          transition: background-color 0.2s ease;
        }
        .plan-indicator-no-border:hover {
          text-decoration: none !important;
          background-color: #E8E8E8 !important;
        }
      `}</style>
      <a href={href} title="See all Musixmatch API plans" target="_blank" className="plan-indicator-no-border inline-flex items-center gap-1 text-gray-800 px-2 py-1 rounded-lg" style={{
    backgroundColor: '#F4F4F4',
    fontSize: '14px',
    color: '#131313'
  }}>
        {icon}
        {selectedPlans.map((planKey, index) => <span key={planKey}>
            {plans[planKey]?.label}
            {index < selectedPlans.length - 1 && ', '}
          </span>)}
        {children} plan
      </a>
    </>;
};

<PlanIndicator plan={["enterprise"]} />

The metadata returned are the same as in the catalogue feed.


## OpenAPI

````yaml get /ws/1.1/track.dump.get
openapi: 3.0.3
info:
  title: Lyrics API
  description: >-
    These endpoints return metadata about songs and lyrics.  

    For full details, see the [API
    reference](https://docs.musixmatch.com/lyrics-api/introduction) for these
    endpoints.


    To authenticate your API requests and use the endpoints, you need to include
    your API key as a **query parameter** (`apikey`) in every call, like this:


    `GET /ws/1.1/track.get?apikey=YOUR_API_KEY`.


    In Postman, enter your API Key in the **Auth** tab, where it will be
    automatically appended to the request. **Best Practice:** Use **Postman
    Vault** to securely store your key; see the official [Postman
    documentation](https://learning.postman.com/docs/sending-requests/postman-vault/postman-vault-secrets/)
    for details.


    Always keep your API key secure and never share it publicly. If you believe
    your API key has been compromised, contact us immediately at
    `sales@musixmatch.com`.
  version: 1.0.0
  contact: {}
servers:
  - url: https://api.musixmatch.com
security:
  - apiKey: []
tags:
  - name: Matcher
    description: >-
      Match an external piece of information (like a title and artist) to a
      track in the Musixmatch catalog to retrieve its track ID, lyrics, or
      syncs.
  - name: Track
    description: >-
      Search for specific songs, and retrieve detailed information about a
      single track, including its lyrics, snippets, translations, and rich sync
      data.
  - name: Artist
    description: >-
      Search for artists, and retrieve detailed information about a specific
      artist, including their discography (albums).
  - name: Album
    description: >-
      Retrieve detailed information about a specific music album, including the
      list of tracks it contains.
  - name: Charts
    description: >-
      Retrieve top-ranking tracks and artists, typically based on country, as
      well as lists of available music genres.
  - name: Enterprise
    description: >-
      **For more details on the Enterprise integration refer to the** [official
      documentation.](https://docs.musixmatch.com/enterprise-integration/introduction)
paths:
  /ws/1.1/track.dump.get:
    get:
      tags:
        - Enterprise
      summary: track.dump.get
      description: >-
        Retrieve the track-related metadata for a single track in the json
        format (e.g., lyrics, writing credits, translations, mood information,
        syncs, etc).
      operationId: trackDumpGet
      parameters:
        - name: track_isrc
          in: query
          schema:
            type: string
            example: GBAAA9100070
      responses:
        '200':
          description: 200 OK / 401 Unauthorized / 404 Not Found
          headers:
            Accept-Ranges:
              schema:
                type: string
                example: bytes
            Age:
              schema:
                type: string
                example: '0'
            Connection:
              schema:
                type: string
                example: keep-alive
            Content-Encoding:
              schema:
                type: string
                example: gzip
            Content-Length:
              schema:
                type: string
                example: '100'
            Date:
              schema:
                type: string
                example: Thu, 13 Mar 2025 12:49:18 GMT
            Vary:
              schema:
                type: string
                example: Accept-Encoding
            Via:
              schema:
                type: string
                example: 1.1 varnish
            X-Cache:
              schema:
                type: string
                example: MISS
            X-Cache-Hits:
              schema:
                type: string
                example: '0'
            X-Served-By:
              schema:
                type: string
                example: cache-iad-kiad7000044-IAD
            X-Timer:
              schema:
                type: string
                example: S1741870158.453902,VS0,VE23
            x-mxm-api-application-id:
              schema:
                type: string
                example: '1409624942950'
            x-mxm-header-execute-time:
              schema:
                type: string
                example: '0.011478185653687'
            x-mxm-header-status:
              schema:
                type: string
                example: '404'
            x-mxm-nginx-ingress-controller:
              schema:
                type: string
                example: nginx-cdt-apisite-api
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: object
                    properties:
                      body:
                        type: array
                        items:
                          type: object
                          properties:
                            artist:
                              type: string
                              example: Billie Eilish
                            commontrack_id:
                              type: number
                              example: 178050559
                            instrumental:
                              type: boolean
                              example: false
                            isrcs:
                              type: array
                              items:
                                type: string
                                example: USUM72401994
                              example:
                                - USUM72401994
                            language_iso_code_1:
                              type: string
                              example: en
                            last_updated:
                              type: string
                              example: '2025-02-16T17:19:42Z'
                            lyrics:
                              type: string
                              example: >-
                                ('Til I'm in the grave)


                                I want you to stay

                                'Til I'm in the grave

                                'Til I rot away, dead and buried

                                'Til I'm in the casket you carry


                                If you go, I'm going too, uh

                                'Cause it was always you, alright

                                And if I'm turnin' blue, please don't save me

                                Nothing left to lose without my baby


                                Birds of a feather, we should stick together, I
                                know

                                I said I'd never think I wasn't better alone

                                Can't change the weather, might not be forever

                                But if it's forever, it's even better


                                And I don't know what I'm cryin' for

                                I don't think I could love you more

                                It might not be long, but baby, I

                                I'll love you 'til the day that I die

                                'Til the day that I die

                                'Til the light leaves my eyes

                                'Til the day that I die


                                I want you to see, hm

                                How you look to me, hm

                                You wouldn't believe if I told ya

                                You would keep the compliments I throw ya


                                But you're so full of shit, uh

                                Tell me it's a bit, no

                                Say you don't see it, your mind's polluted

                                Say you wanna quit, don't be stupid


                                And I don't know what I'm cryin' for

                                I don't think I could love you more

                                Might not be long, but baby, I

                                Don't wanna say goodbye


                                Birds of a feather, we should stick together, I
                                know ('til the day that I die)

                                I said I'd never think I wasn't better alone
                                ('til the light leaves my eyes)

                                Can't change the weather, might not be forever
                                ('til the day I die)

                                But if it's forever, it's even better


                                I knew you in another life

                                You had that same look in your eyes

                                I love you, don't act so surprised
                            lyrics_id:
                              type: number
                              example: 37142928
                            lyrics_tracking_url:
                              type: string
                              example: >-
                                https://tracking.musixmatch.com/b1.0/?abstrack_id=178050559&api_application_id=1...9&api_account_id=1...9&lyrics_id=37142928
                            restrictions:
                              type: object
                              properties:
                                allow:
                                  type: array
                                  items:
                                    type: string
                                    example: AE
                                  example:
                                    - AE
                                    - AD
                                    - AL
                                    - AR
                                    - AT
                                    - AU
                                    - BA
                                    - BE
                                    - BG
                                    - BR
                                    - CA
                                    - CH
                                    - CL
                                    - CO
                                    - CY
                                    - CZ
                                    - DE
                                    - DK
                                    - DO
                                    - EE
                                    - ES
                                    - FI
                                    - FR
                                    - GB
                                    - GR
                                    - HK
                                    - HR
                                    - HU
                                    - IE
                                    - IL
                                    - IS
                                    - IT
                                    - JM
                                    - LI
                                    - LT
                                    - LU
                                    - LV
                                    - MC
                                    - ME
                                    - MK
                                    - MT
                                    - MX
                                    - MY
                                    - NG
                                    - NL
                                    - 'NO'
                                    - NZ
                                    - PE
                                    - PL
                                    - PR
                                    - PT
                                    - RO
                                    - RS
                                    - SE
                                    - SG
                                    - SI
                                    - SK
                                    - TH
                                    - TR
                                    - UG
                                    - US
                                    - ZA
                                blocked:
                                  type: array
                                  items:
                                    type: string
                                    example: XW
                                  example:
                                    - XW
                            snippet:
                              type: string
                              example: But if it's forever, it's even better
                            subtitles:
                              type: array
                              items:
                                type: object
                                properties:
                                  body:
                                    type: string
                                    example: >-
                                      [00:00.42] ('Til I'm in the grave)

                                      [00:03.94] I want you to stay

                                      [00:08.56] 'Til I'm in the grave

                                      [00:13.07] 'Til I rot away, dead and
                                      buried

                                      [00:17.59] 'Til I'm in the casket you
                                      carry

                                      [00:21.98] If you go, I'm going too, uh

                                      [00:26.62] 'Cause it was always you,
                                      alright

                                      [00:31.32] And if I'm turnin' blue, please
                                      don't save me

                                      [00:35.88] Nothing left to lose without my
                                      baby

                                      [00:41.88] Birds of a feather, we should
                                      stick together, I know

                                      [00:46.60] I said I'd never think I wasn't
                                      better alone

                                      [00:50.70] Can't change the weather, might
                                      not be forever

                                      [00:54.86] But if it's forever, it's even
                                      better

                                      [01:00.23] And I don't know what I'm
                                      cryin' for

                                      [01:05.06] I don't think I could love you
                                      more

                                      [01:09.72] It might not be long, but baby,
                                      I

                                      [01:15.75] I'll love you 'til the day that
                                      I die

                                      [01:21.05] 'Til the day that I die

                                      [01:25.68] 'Til the light leaves my eyes

                                      [01:30.17] 'Til the day that I die

                                      [01:35.46] I want you to see, hm

                                      [01:39.97] How you look to me, hm

                                      [01:44.36] You wouldn't believe if I told
                                      ya

                                      [01:49.02] You would keep the compliments
                                      I throw ya

                                      [01:53.41] But you're so full of shit, uh

                                      [01:58.15] Tell me it's a bit, no

                                      [02:02.64] Say you don't see it, your
                                      mind's polluted

                                      [02:07.18] Say you wanna quit, don't be
                                      stupid

                                      [02:13.35] And I don't know what I'm
                                      cryin' for

                                      [02:18.29] I don't think I could love you
                                      more

                                      [02:22.62] Might not be long, but baby, I

                                      [02:29.38] Don't wanna say goodbye

                                      [02:32.13] Birds of a feather, we should
                                      stick together, I know ('til the day that
                                      I die)

                                      [02:36.38] I said I'd never think I wasn't
                                      better alone ('til the light leaves my
                                      eyes)

                                      [02:40.15] Can't change the weather, might
                                      not be forever ('til the day I die)

                                      [02:45.13] But if it's forever, it's even
                                      better

                                      [02:50.27] I knew you in another life

                                      [02:54.87] You had that same look in your
                                      eyes

                                      [02:59.55] I love you, don't act so
                                      surprised

                                      [03:03.66] 
                                  id:
                                    type: number
                                    example: 42281372
                                  length:
                                    type: number
                                    example: 211
                                  tracking_url:
                                    type: string
                                    example: >-
                                      https://tracking.musixmatch.com/b1.0/?abstrack_id=178050559&api_application_id=1...9&api_account_id=1...9&subtitle_id=42281372
                              example:
                                - body: >-
                                    [00:00.42] ('Til I'm in the grave)

                                    [00:03.94] I want you to stay

                                    [00:08.56] 'Til I'm in the grave

                                    [00:13.07] 'Til I rot away, dead and buried

                                    [00:17.59] 'Til I'm in the casket you carry

                                    [00:21.98] If you go, I'm going too, uh

                                    [00:26.62] 'Cause it was always you, alright

                                    [00:31.32] And if I'm turnin' blue, please
                                    don't save me

                                    [00:35.88] Nothing left to lose without my
                                    baby

                                    [00:41.88] Birds of a feather, we should
                                    stick together, I know

                                    [00:46.60] I said I'd never think I wasn't
                                    better alone

                                    [00:50.70] Can't change the weather, might
                                    not be forever

                                    [00:54.86] But if it's forever, it's even
                                    better

                                    [01:00.23] And I don't know what I'm cryin'
                                    for

                                    [01:05.06] I don't think I could love you
                                    more

                                    [01:09.72] It might not be long, but baby, I

                                    [01:15.75] I'll love you 'til the day that I
                                    die

                                    [01:21.05] 'Til the day that I die

                                    [01:25.68] 'Til the light leaves my eyes

                                    [01:30.17] 'Til the day that I die

                                    [01:35.46] I want you to see, hm

                                    [01:39.97] How you look to me, hm

                                    [01:44.36] You wouldn't believe if I told ya

                                    [01:49.02] You would keep the compliments I
                                    throw ya

                                    [01:53.41] But you're so full of shit, uh

                                    [01:58.15] Tell me it's a bit, no

                                    [02:02.64] Say you don't see it, your mind's
                                    polluted

                                    [02:07.18] Say you wanna quit, don't be
                                    stupid

                                    [02:13.35] And I don't know what I'm cryin'
                                    for

                                    [02:18.29] I don't think I could love you
                                    more

                                    [02:22.62] Might not be long, but baby, I

                                    [02:29.38] Don't wanna say goodbye

                                    [02:32.13] Birds of a feather, we should
                                    stick together, I know ('til the day that I
                                    die)

                                    [02:36.38] I said I'd never think I wasn't
                                    better alone ('til the light leaves my eyes)

                                    [02:40.15] Can't change the weather, might
                                    not be forever ('til the day I die)

                                    [02:45.13] But if it's forever, it's even
                                    better

                                    [02:50.27] I knew you in another life

                                    [02:54.87] You had that same look in your
                                    eyes

                                    [02:59.55] I love you, don't act so
                                    surprised

                                    [03:03.66] 
                                  id: 42281372
                                  length: 211
                                  tracking_url: >-
                                    https://tracking.musixmatch.com/b1.0/?abstrack_id=178050559&api_application_id=1...9&api_account_id=1...9&subtitle_id=42281372
                                - body: >-
                                    [00:00.05] ('Til I'm in the grave)

                                    [00:03.68] I want you to stay

                                    [00:08.32] 'Til I'm in the grave

                                    [00:12.82] 'Til I rot away, dead and buried

                                    [00:17.34] 'Til I'm in the casket you carry

                                    [00:21.58] If you go, I'm going too, uh

                                    [00:26.43] 'Cause it was always you, alright

                                    [00:31.00] And if I'm turnin' blue, please
                                    don't save me

                                    [00:35.63] Nothing left to lose without my
                                    baby

                                    [00:41.63] Birds of a feather, we should
                                    stick together, I know

                                    [00:46.28] I said I'd never think I wasn't
                                    better alone

                                    [00:50.87] Can't change the weather, might
                                    not be forever

                                    [00:54.55] But if it's forever, it's even
                                    better

                                    [01:00.09] And I don't know what I'm cryin'
                                    for

                                    [01:04.83] I don't think I could love you
                                    more

                                    [01:09.17] It might not be long, but baby, I

                                    [01:15.46] I'll love you 'til the day that I
                                    die

                                    [01:20.75] 'Til the day that I die

                                    [01:25.43] 'Til the light leaves my eyes

                                    [01:29.95] 'Til the day that I die

                                    [01:35.14] I want you to see, hm

                                    [01:39.70] How you look to me, hm

                                    [01:44.36] You wouldn't believe if I told ya

                                    [01:48.87] You would keep the compliments I
                                    throw ya

                                    [01:53.01] But you're so full of shit, uh

                                    [01:57.98] Tell me it's a bit, no

                                    [02:02.55] Say you don't see it, your mind's
                                    polluted

                                    [02:06.91] Say you wanna quit, don't be
                                    stupid

                                    [02:13.13] And I don't know what I'm cryin'
                                    for

                                    [02:17.91] I don't think I could love you
                                    more

                                    [02:22.57] Might not be long, but baby, I

                                    [02:29.19] Don't wanna say goodbye

                                    [02:31.39] Birds of a feather, we should
                                    stick together, I know ('til the day that I
                                    die)

                                    [02:36.00] I said I'd never think I wasn't
                                    better alone ('til the light leaves my eyes)

                                    [02:40.42] Can't change the weather, might
                                    not be forever ('til the day I die)

                                    [02:44.33] But if it's forever, it's even
                                    better

                                    [02:49.98] I knew you in another life

                                    [02:54.55] You had that same look in your
                                    eyes

                                    [02:59.44] I love you, don't act so
                                    surprised

                                    [03:04.40] 
                                  id: 41989496
                                  length: 210
                                  tracking_url: >-
                                    https://tracking.musixmatch.com/b1.0/?abstrack_id=178050559&api_application_id=1...9&api_account_id=1...9&subtitle_id=41989496
                            title:
                              type: string
                              example: BIRDS OF A FEATHER
                            writers:
                              type: array
                              items:
                                type: object
                                properties:
                                  id:
                                    type: number
                                    example: 405776
                                  name:
                                    type: string
                                    example: Finneas Baird O'connell
                              example:
                                - id: 405776
                                  name: Finneas Baird O'connell
                                - id: 413988
                                  name: Billie Eilish O'connell
                        example:
                          - artist: Billie Eilish
                            commontrack_id: 178050559
                            instrumental: false
                            isrcs:
                              - USUM72401994
                            language_iso_code_1: en
                            last_updated: '2025-02-16T17:19:42Z'
                            lyrics: >-
                              ('Til I'm in the grave)


                              I want you to stay

                              'Til I'm in the grave

                              'Til I rot away, dead and buried

                              'Til I'm in the casket you carry


                              If you go, I'm going too, uh

                              'Cause it was always you, alright

                              And if I'm turnin' blue, please don't save me

                              Nothing left to lose without my baby


                              Birds of a feather, we should stick together, I
                              know

                              I said I'd never think I wasn't better alone

                              Can't change the weather, might not be forever

                              But if it's forever, it's even better


                              And I don't know what I'm cryin' for

                              I don't think I could love you more

                              It might not be long, but baby, I

                              I'll love you 'til the day that I die

                              'Til the day that I die

                              'Til the light leaves my eyes

                              'Til the day that I die


                              I want you to see, hm

                              How you look to me, hm

                              You wouldn't believe if I told ya

                              You would keep the compliments I throw ya


                              But you're so full of shit, uh

                              Tell me it's a bit, no

                              Say you don't see it, your mind's polluted

                              Say you wanna quit, don't be stupid


                              And I don't know what I'm cryin' for

                              I don't think I could love you more

                              Might not be long, but baby, I

                              Don't wanna say goodbye


                              Birds of a feather, we should stick together, I
                              know ('til the day that I die)

                              I said I'd never think I wasn't better alone ('til
                              the light leaves my eyes)

                              Can't change the weather, might not be forever
                              ('til the day I die)

                              But if it's forever, it's even better


                              I knew you in another life

                              You had that same look in your eyes

                              I love you, don't act so surprised
                            lyrics_id: 37142928
                            lyrics_tracking_url: >-
                              https://tracking.musixmatch.com/b1.0/?abstrack_id=178050559&api_application_id=1...9&api_account_id=1...9&lyrics_id=37142928
                            restrictions:
                              allow:
                                - AE
                                - AD
                                - AL
                                - AR
                                - AT
                                - AU
                                - BA
                                - BE
                                - BG
                                - BR
                                - CA
                                - CH
                                - CL
                                - CO
                                - CY
                                - CZ
                                - DE
                                - DK
                                - DO
                                - EE
                                - ES
                                - FI
                                - FR
                                - GB
                                - GR
                                - HK
                                - HR
                                - HU
                                - IE
                                - IL
                                - IS
                                - IT
                                - JM
                                - LI
                                - LT
                                - LU
                                - LV
                                - MC
                                - ME
                                - MK
                                - MT
                                - MX
                                - MY
                                - NG
                                - NL
                                - 'NO'
                                - NZ
                                - PE
                                - PL
                                - PR
                                - PT
                                - RO
                                - RS
                                - SE
                                - SG
                                - SI
                                - SK
                                - TH
                                - TR
                                - UG
                                - US
                                - ZA
                              blocked:
                                - XW
                            snippet: But if it's forever, it's even better
                            subtitles:
                              - body: >-
                                  [00:00.42] ('Til I'm in the grave)

                                  [00:03.94] I want you to stay

                                  [00:08.56] 'Til I'm in the grave

                                  [00:13.07] 'Til I rot away, dead and buried

                                  [00:17.59] 'Til I'm in the casket you carry

                                  [00:21.98] If you go, I'm going too, uh

                                  [00:26.62] 'Cause it was always you, alright

                                  [00:31.32] And if I'm turnin' blue, please
                                  don't save me

                                  [00:35.88] Nothing left to lose without my
                                  baby

                                  [00:41.88] Birds of a feather, we should stick
                                  together, I know

                                  [00:46.60] I said I'd never think I wasn't
                                  better alone

                                  [00:50.70] Can't change the weather, might not
                                  be forever

                                  [00:54.86] But if it's forever, it's even
                                  better

                                  [01:00.23] And I don't know what I'm cryin'
                                  for

                                  [01:05.06] I don't think I could love you more

                                  [01:09.72] It might not be long, but baby, I

                                  [01:15.75] I'll love you 'til the day that I
                                  die

                                  [01:21.05] 'Til the day that I die

                                  [01:25.68] 'Til the light leaves my eyes

                                  [01:30.17] 'Til the day that I die

                                  [01:35.46] I want you to see, hm

                                  [01:39.97] How you look to me, hm

                                  [01:44.36] You wouldn't believe if I told ya

                                  [01:49.02] You would keep the compliments I
                                  throw ya

                                  [01:53.41] But you're so full of shit, uh

                                  [01:58.15] Tell me it's a bit, no

                                  [02:02.64] Say you don't see it, your mind's
                                  polluted

                                  [02:07.18] Say you wanna quit, don't be stupid

                                  [02:13.35] And I don't know what I'm cryin'
                                  for

                                  [02:18.29] I don't think I could love you more

                                  [02:22.62] Might not be long, but baby, I

                                  [02:29.38] Don't wanna say goodbye

                                  [02:32.13] Birds of a feather, we should stick
                                  together, I know ('til the day that I die)

                                  [02:36.38] I said I'd never think I wasn't
                                  better alone ('til the light leaves my eyes)

                                  [02:40.15] Can't change the weather, might not
                                  be forever ('til the day I die)

                                  [02:45.13] But if it's forever, it's even
                                  better

                                  [02:50.27] I knew you in another life

                                  [02:54.87] You had that same look in your eyes

                                  [02:59.55] I love you, don't act so surprised

                                  [03:03.66] 
                                id: 42281372
                                length: 211
                                tracking_url: >-
                                  https://tracking.musixmatch.com/b1.0/?abstrack_id=178050559&api_application_id=1...9&api_account_id=1...9&subtitle_id=42281372
                              - body: >-
                                  [00:00.05] ('Til I'm in the grave)

                                  [00:03.68] I want you to stay

                                  [00:08.32] 'Til I'm in the grave

                                  [00:12.82] 'Til I rot away, dead and buried

                                  [00:17.34] 'Til I'm in the casket you carry

                                  [00:21.58] If you go, I'm going too, uh

                                  [00:26.43] 'Cause it was always you, alright

                                  [00:31.00] And if I'm turnin' blue, please
                                  don't save me

                                  [00:35.63] Nothing left to lose without my
                                  baby

                                  [00:41.63] Birds of a feather, we should stick
                                  together, I know

                                  [00:46.28] I said I'd never think I wasn't
                                  better alone

                                  [00:50.87] Can't change the weather, might not
                                  be forever

                                  [00:54.55] But if it's forever, it's even
                                  better

                                  [01:00.09] And I don't know what I'm cryin'
                                  for

                                  [01:04.83] I don't think I could love you more

                                  [01:09.17] It might not be long, but baby, I

                                  [01:15.46] I'll love you 'til the day that I
                                  die

                                  [01:20.75] 'Til the day that I die

                                  [01:25.43] 'Til the light leaves my eyes

                                  [01:29.95] 'Til the day that I die

                                  [01:35.14] I want you to see, hm

                                  [01:39.70] How you look to me, hm

                                  [01:44.36] You wouldn't believe if I told ya

                                  [01:48.87] You would keep the compliments I
                                  throw ya

                                  [01:53.01] But you're so full of shit, uh

                                  [01:57.98] Tell me it's a bit, no

                                  [02:02.55] Say you don't see it, your mind's
                                  polluted

                                  [02:06.91] Say you wanna quit, don't be stupid

                                  [02:13.13] And I don't know what I'm cryin'
                                  for

                                  [02:17.91] I don't think I could love you more

                                  [02:22.57] Might not be long, but baby, I

                                  [02:29.19] Don't wanna say goodbye

                                  [02:31.39] Birds of a feather, we should stick
                                  together, I know ('til the day that I die)

                                  [02:36.00] I said I'd never think I wasn't
                                  better alone ('til the light leaves my eyes)

                                  [02:40.42] Can't change the weather, might not
                                  be forever ('til the day I die)

                                  [02:44.33] But if it's forever, it's even
                                  better

                                  [02:49.98] I knew you in another life

                                  [02:54.55] You had that same look in your eyes

                                  [02:59.44] I love you, don't act so surprised

                                  [03:04.40] 
                                id: 41989496
                                length: 210
                                tracking_url: >-
                                  https://tracking.musixmatch.com/b1.0/?abstrack_id=178050559&api_application_id=1...9&api_account_id=1...9&subtitle_id=41989496
                            title: BIRDS OF A FEATHER
                            writers:
                              - id: 405776
                                name: Finneas Baird O'connell
                              - id: 413988
                                name: Billie Eilish O'connell
                      header:
                        type: object
                        properties:
                          execute_time:
                            type: number
                            example: 0.018389940261841
                          status_code:
                            type: number
                            example: 200
              examples:
                200 OK:
                  value:
                    message:
                      body:
                        - artist: Billie Eilish
                          commontrack_id: 178050559
                          instrumental: false
                          isrcs:
                            - USUM72401994
                          language_iso_code_1: en
                          last_updated: '2025-02-16T17:19:42Z'
                          lyrics: >-
                            ('Til I'm in the grave)


                            I want you to stay

                            'Til I'm in the grave

                            'Til I rot away, dead and buried

                            'Til I'm in the casket you carry


                            If you go, I'm going too, uh

                            'Cause it was always you, alright

                            And if I'm turnin' blue, please don't save me

                            Nothing left to lose without my baby


                            Birds of a feather, we should stick together, I know

                            I said I'd never think I wasn't better alone

                            Can't change the weather, might not be forever

                            But if it's forever, it's even better


                            And I don't know what I'm cryin' for

                            I don't think I could love you more

                            It might not be long, but baby, I

                            I'll love you 'til the day that I die

                            'Til the day that I die

                            'Til the light leaves my eyes

                            'Til the day that I die


                            I want you to see, hm

                            How you look to me, hm

                            You wouldn't believe if I told ya

                            You would keep the compliments I throw ya


                            But you're so full of shit, uh

                            Tell me it's a bit, no

                            Say you don't see it, your mind's polluted

                            Say you wanna quit, don't be stupid


                            And I don't know what I'm cryin' for

                            I don't think I could love you more

                            Might not be long, but baby, I

                            Don't wanna say goodbye


                            Birds of a feather, we should stick together, I know
                            ('til the day that I die)

                            I said I'd never think I wasn't better alone ('til
                            the light leaves my eyes)

                            Can't change the weather, might not be forever ('til
                            the day I die)

                            But if it's forever, it's even better


                            I knew you in another life

                            You had that same look in your eyes

                            I love you, don't act so surprised
                          lyrics_id: 37142928
                          lyrics_tracking_url: >-
                            https://tracking.musixmatch.com/b1.0/?abstrack_id=178050559&api_application_id=1...9&api_account_id=1...9&lyrics_id=37142928
                          restrictions:
                            allow:
                              - AE
                              - AD
                              - AL
                              - AR
                              - AT
                              - AU
                              - BA
                              - BE
                              - BG
                              - BR
                              - CA
                              - CH
                              - CL
                              - CO
                              - CY
                              - CZ
                              - DE
                              - DK
                              - DO
                              - EE
                              - ES
                              - FI
                              - FR
                              - GB
                              - GR
                              - HK
                              - HR
                              - HU
                              - IE
                              - IL
                              - IS
                              - IT
                              - JM
                              - LI
                              - LT
                              - LU
                              - LV
                              - MC
                              - ME
                              - MK
                              - MT
                              - MX
                              - MY
                              - NG
                              - NL
                              - 'NO'
                              - NZ
                              - PE
                              - PL
                              - PR
                              - PT
                              - RO
                              - RS
                              - SE
                              - SG
                              - SI
                              - SK
                              - TH
                              - TR
                              - UG
                              - US
                              - ZA
                            blocked:
                              - XW
                          snippet: But if it's forever, it's even better
                          subtitles:
                            - body: >-
                                [00:00.42] ('Til I'm in the grave)

                                [00:03.94] I want you to stay

                                [00:08.56] 'Til I'm in the grave

                                [00:13.07] 'Til I rot away, dead and buried

                                [00:17.59] 'Til I'm in the casket you carry

                                [00:21.98] If you go, I'm going too, uh

                                [00:26.62] 'Cause it was always you, alright

                                [00:31.32] And if I'm turnin' blue, please don't
                                save me

                                [00:35.88] Nothing left to lose without my baby

                                [00:41.88] Birds of a feather, we should stick
                                together, I know

                                [00:46.60] I said I'd never think I wasn't
                                better alone

                                [00:50.70] Can't change the weather, might not
                                be forever

                                [00:54.86] But if it's forever, it's even better

                                [01:00.23] And I don't know what I'm cryin' for

                                [01:05.06] I don't think I could love you more

                                [01:09.72] It might not be long, but baby, I

                                [01:15.75] I'll love you 'til the day that I die

                                [01:21.05] 'Til the day that I die

                                [01:25.68] 'Til the light leaves my eyes

                                [01:30.17] 'Til the day that I die

                                [01:35.46] I want you to see, hm

                                [01:39.97] How you look to me, hm

                                [01:44.36] You wouldn't believe if I told ya

                                [01:49.02] You would keep the compliments I
                                throw ya

                                [01:53.41] But you're so full of shit, uh

                                [01:58.15] Tell me it's a bit, no

                                [02:02.64] Say you don't see it, your mind's
                                polluted

                                [02:07.18] Say you wanna quit, don't be stupid

                                [02:13.35] And I don't know what I'm cryin' for

                                [02:18.29] I don't think I could love you more

                                [02:22.62] Might not be long, but baby, I

                                [02:29.38] Don't wanna say goodbye

                                [02:32.13] Birds of a feather, we should stick
                                together, I know ('til the day that I die)

                                [02:36.38] I said I'd never think I wasn't
                                better alone ('til the light leaves my eyes)

                                [02:40.15] Can't change the weather, might not
                                be forever ('til the day I die)

                                [02:45.13] But if it's forever, it's even better

                                [02:50.27] I knew you in another life

                                [02:54.87] You had that same look in your eyes

                                [02:59.55] I love you, don't act so surprised

                                [03:03.66] 
                              id: 42281372
                              length: 211
                              tracking_url: >-
                                https://tracking.musixmatch.com/b1.0/?abstrack_id=178050559&api_application_id=1...9&api_account_id=1...9&subtitle_id=42281372
                            - body: >-
                                [00:00.05] ('Til I'm in the grave)

                                [00:03.68] I want you to stay

                                [00:08.32] 'Til I'm in the grave

                                [00:12.82] 'Til I rot away, dead and buried

                                [00:17.34] 'Til I'm in the casket you carry

                                [00:21.58] If you go, I'm going too, uh

                                [00:26.43] 'Cause it was always you, alright

                                [00:31.00] And if I'm turnin' blue, please don't
                                save me

                                [00:35.63] Nothing left to lose without my baby

                                [00:41.63] Birds of a feather, we should stick
                                together, I know

                                [00:46.28] I said I'd never think I wasn't
                                better alone

                                [00:50.87] Can't change the weather, might not
                                be forever

                                [00:54.55] But if it's forever, it's even better

                                [01:00.09] And I don't know what I'm cryin' for

                                [01:04.83] I don't think I could love you more

                                [01:09.17] It might not be long, but baby, I

                                [01:15.46] I'll love you 'til the day that I die

                                [01:20.75] 'Til the day that I die

                                [01:25.43] 'Til the light leaves my eyes

                                [01:29.95] 'Til the day that I die

                                [01:35.14] I want you to see, hm

                                [01:39.70] How you look to me, hm

                                [01:44.36] You wouldn't believe if I told ya

                                [01:48.87] You would keep the compliments I
                                throw ya

                                [01:53.01] But you're so full of shit, uh

                                [01:57.98] Tell me it's a bit, no

                                [02:02.55] Say you don't see it, your mind's
                                polluted

                                [02:06.91] Say you wanna quit, don't be stupid

                                [02:13.13] And I don't know what I'm cryin' for

                                [02:17.91] I don't think I could love you more

                                [02:22.57] Might not be long, but baby, I

                                [02:29.19] Don't wanna say goodbye

                                [02:31.39] Birds of a feather, we should stick
                                together, I know ('til the day that I die)

                                [02:36.00] I said I'd never think I wasn't
                                better alone ('til the light leaves my eyes)

                                [02:40.42] Can't change the weather, might not
                                be forever ('til the day I die)

                                [02:44.33] But if it's forever, it's even better

                                [02:49.98] I knew you in another life

                                [02:54.55] You had that same look in your eyes

                                [02:59.44] I love you, don't act so surprised

                                [03:04.40] 
                              id: 41989496
                              length: 210
                              tracking_url: >-
                                https://tracking.musixmatch.com/b1.0/?abstrack_id=178050559&api_application_id=1...9&api_account_id=1...9&subtitle_id=41989496
                          title: BIRDS OF A FEATHER
                          writers:
                            - id: 405776
                              name: Finneas Baird O'connell
                            - id: 413988
                              name: Billie Eilish O'connell
                      header:
                        execute_time: 0.018389940261841
                        status_code: 200
                401 Unauthorized:
                  value:
                    message:
                      body: []
                      header:
                        execute_time: 0.0020730495452881
                        status_code: 401
                404 Not Found:
                  value:
                    message:
                      body: []
                      header:
                        execute_time: 0.011478185653687
                        status_code: 404
components:
  securitySchemes:
    apiKey:
      type: apiKey
      name: apikey
      in: query

````